Zen Master Wolfgang says: 

“Better a willing suspension of 
disbelief than an unwilling  
disbelief in suspension.”
ZenMaster Wolfgang says: 

“Travelling two roads at once will  
lead nowhere, but you’ll get there  

twice as often.”

ZenMaster Wolfgang says: 
“Travelling two roads at once will  
lead nowhere, but you’ll get there  

twice as often.”

FREE Ad 
Hotline:  
537-2905 
Toll Free: 1-877-537-2905

Moray Kennedy of Island Carriage Tours guides her horse and carriage through Ganges as her smiling passengers 
enjoy the tour.  The horse drawn carriage is available at the Saturday Market or by calling 250-537-5804. 

Hi Shirley / Lorne
Here’s a spec ad proof for the Front Page of  
The Islands Marketplace.

Size: 2x2 Ad            
Cost:  $48.00/issue

Please let me know of any  
changes/additions, etc.

Thanks, Sandi 
537-2905

Marketplace
�����������

�����������������������������������������������������������

��������������������������

���������������������� ��������������

�����������

�������������
��������
������

���������������������������������������
���������������������������������

Hi Mary Lou

2x2 size
Alternating front and back for 
next 10 issues, as per our email agreement.

Please let me know of any changes!

Sandi
537-2905
Your  
Transportation  
Solution

  Proudly  
  serving Salt  
  Spring Island 
  since 1998

Your Transportation Solution...

Proudly serving  
Salt Spring Island  

since 1998

WHAT’S INSIDE:

GANGES 
GALLERY GUIDE 

MAPS, PUZZLES & EVENTS 
SCAVENGER HUNT CONTEST

freeads@islandsmarketplace.com

Photo by S. Poystila

FEATURE: GULF ISLANDS 
GARDENING

Hi Miro

2x2

Cost $42 + GST / issue
+ 10% off with 10 or more issues.

Sandi
537-2905
AMBER CASA • PHONE 250-931-8894 
136 LOWER GANGES RD. SALT SPRING ISLAND
The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors 
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the publisher. 
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in 
part is prohibited without the express permission from its publisher. © 2010 The Islands Marketplace.

About The Islands Marketplace:
Place your free ad if you are buying or selling non commercial items, 
by calling our number, emailing us, uploading your ad on our website or 
dropping your written ad off at Apple Photo. You can also mail it to us via 
Canada Post. Your ad will run for 3 issues and be coded with a number 
indicating the month and date that it will stop running. To repeat or delete 
your ad, please contact us. Ads may be edited for space or omitted for 
content. We accept no responsibility for errors or omissions. Our goal is 
to promote recycling and local small business with affordable advertising. 
We cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories and photos are always 
welcome and greatly encouraged.
Classified Listings

OUR NEXT ISSUE:
FRIDAY, AUG. 20,  2010
Advertising Deadline:

5PM - Tuesday, Aug. 17,  2010
Circulation:  2000+ printed

ANNOUNCEMENTSWhat’s all the Buzz About... A Bad Case of F.M.S.
With the summer sun shining brightly and 
happy tourists bustling about it is pretty easy 
to get F.M.S. There is so much going on and 
only 10 weekends throughout the whole sum-

mer to pack it all in.
Be careful, if you are a people-loving, extro-

vert, ex-party animal such as myself, you might 
get a bad case of F.M.S. too! 

It was my well-meaning, fun-loving friends from Camp-
bell River who first told me that I had F.M.S. You may 
have it too if you are exhibiting these behaviours:

• Phoning everyone in your little black book on Friday 
afternoon to see what’s going on that weekend.

• Giving your friends the third degree about who, where 
and what happened at the party you missed.

• Calling your friends on their cell phone around midnight 
to see if things are still “happening.”

• Checking Facebook frantically for photos of events you 
may have missed and more importantly events that are 
upcoming that you don’t want to miss.

• Indecisiveness about which event to attend, which party 
might be more fun and where is gonna be the best music.

Yes F.M.S. can take up your mental energy and cause 

unnecessary grief. It can also morph into “The Grass is 
Greener” syndrome, which can sometimes lead to a very 
devasting and negative outcome. 

Luckily for me I did spend much of my twenties having 
way too much fun, hanging out with the “wrong” crowd, 
staying out til dawn and doing just about whatever felt 
good at the time. Now in my 40s, with a young family and 
mortgage, it really is time to settle down - although it is 
quite difficult to accept this reality (that’s another symptom 
of F.M.S.). In my books, going to bed at 10pm on a Friday 
night is just plain wrong!

My friends who are still having way too much fun, will 
sympathetcially tell me on Monday, that the BBQ or party, 
fishing or camping trip wasn’t really all that fun... but I 
know they are only saying that to make me feel better. 
Thanks guys!!!

To avoid the stress that Fear of Missing Something can 
cause, you must learn to accept all invitations, have as much 
fun as you possibly can every day, have lots of babysitters 
available and when you can’t make it just breathe a sigh, 
know that everyone is missing your presence and plan for 
the next bash that you can go to. And remember that eventu-
ally everyone will get older and have to settle down one day.

ANTIQUES
Duncan Phyfe 5 pc dining set w/leaf & 
harp chairs $300, Mahogany 40’s style 
china cabinet $300, Painted Corner Shelf 
$80. Please call 250-537-9169. 08-20

Glass medicine bottles, early 1900s, vari-
ous sizes and shapes. excellent condition 
hundreds, most under $5 each. 250-931-
2455. Saltspring. 08-06

1930’s radio; General Electric. Working 
condition, 75 watts, 4 bands, standing 
floor model. All original. Excellent condi-
tion. 250-931-2455. Saltspring. 08-06

APPLIANCES
Small counter sized fridge, good condi-
tion. Little used. $50. Also, microwave, 
still in box. 250-537-4610. 09-03

Food slicer and espresso machine, $60.  
Horizontal Breadmaker, $30. 250-537-
1332.  08-20

ANIMALS & ACCESS.
Alpacas for sale. Males for $200 each, 
females from $600.  One female has 
2 weeks old baby (cria). Easy to keep. 
Phone: 250-653-0099. 08-06

ANTIQUES
Unique 19th century Persian brass and 
glass hanging lamp. Door opens to insert 
light bulb. Chain attached for hanging, 
26” long, 13” wide, approx. 10-12 lbs. 
Asking $300. Call 537-9981. 09-03

Antique chair, $90. Call 250-537-4610. 
09-03

Antique glass display cbinet, 2 glass 
shelves, 3 glass sides & top. Was origi-
nall jewelry case in upstairs Mouats when 
they sold clothes. Great for a business, 
6’ long 25” deep, 39” high. $150. 537-
2967. 08-20

SCAVENGER HUNT BONUS ? = BONUS PRIZE! PG. 13

APPLIANCES
Quality Maytag washer & dryer set, 
like new condition, direct drive mo-
tor, several settings, including gentle, 
wash and end of cycle indicator. Heavy 
duty set, white, with easy access large 
doors. New, $1500. Sell for $325/ set.  
250-537-1804. 09-03.

30 gallon used hot water tank, great 
condition $80 o.b.o. (250)-538-7676. 
08-06

AUTOS FOR SALE
FORD Custom 1990 3/4 Ton F350 
4x4. Colour Red. Single Cab. 5 speed 
standard with overdrive & cruise con-
trol. PB, PS, Tilt Steering, Good radio 
& Cassette.  Matching canopy, sliding 
windows with screens. Engine 302.
V8. Fuel injected Easy on gas. New 
windshield wiper motor.  New E-brake 
both sides.  Good Radial Tires. Fac-
tory wheels custom package (chrome).  
Never used for serious offroad,used for 
daily drive to work.  $3,200 OBO  1-
250-539-3372. 09-03

For Sale: 2009 SMART Fortwo Coupe, 
2000 km, 2 1/2 yrs warranty left, sil-
ver/black, $15,000, ph: 250-653-9600 
or 653-9373. 09-03

1991VW jetta TDI, good get around 
car, amazing on fuel ,white, new struts, 
sunroof, new starter, good front tires, 
some rust. $1200. 250-653-2039

♻ please recycle  ♻
Email your ad to:

freeads@islandsmarketplace.com

Correction: In our last issue we spelled 
Calvin’s Bistro Owner and Chef René 

Widmer’s name wrong and we sincerely 
apologize for the error & inconvenience.

• ANIMALS & ACCESS ....................2
• ANTIQUES ..................................2
• APPLIANCES ..............................2
• AUTOS FOR SALE ...................  2, 3
• BIKES .......................................  3
• BOATS & MARINE ....................5,6
• BUILDING ITEMS ........................6
• CHILDREN’S ITEMS .....................6
• CLOTHING ..................................6
• COLLECTIBLES ...........................6
• COMING EVENTS ........................6
• COMMUNICATIONS ....................6
• COMPUTERS & ACCESS. ..............6
• DRIVING SCHOOL .......................6
• ELECTRONICS ...........................13
• FREE ITEMS ..............................13
• FURNITURE ..............................13 
• GARAGE SALE ..........................13
• GRAPHIC DESIGN .....................13
• GARDENING .............................18
• HEALTH & WELLNESS ...............18
• HOROSCOPE .............................18
• HOUSESITTING ........................18
• LOST & FOUND .........................18
• MISC. FOR SALE .......................18
• MOTORCYCLES .........................18
• MUSICIANS ..............................18
• MUSICAL INSTRUMENTS ..........18
• OFFICE ITEMS ..........................19
• OFFICE SERVICES .....................19
• RENTALS  .................................19
• RENTALS WANTED ....................19
• RIDESHARE ..............................19
• RVS & CAMPERS ......................  19
• SPIRITUAL ...............................19
• SPORTING GOODS ....................19
• TOOLS ......................................19
• WANTED ..................................19
• WORK WANTED ........................19



AUGUST 6, 2010 WWW.ISLANDSMARKETPLACE.COM 3

Marketplace
�����������

�����������������������������������������������������������

��������������������������

����������������������������������������������������
�������������������������������������������

�����������
������������

��������������������������������������������������

�������������������������������������������������������

Tread
Shed

�
��
��
��
��
���
��
��
��
��
��
��
��
��
��
���
��
��
��
��
���
��
��
��
��
���
�
��
��
�� ���������

����
��
���������

�������������������
���������

��������

���������
�����������������������������������������������������������

��������������������������������

���������������������
������������������������

���� �������������

����������������������������������������������������
�������������������������������������������

������������������������
��������������������������������������������������

�������������������������������������������������������

Tread
      Shed

�
��
��
��
��
���
��
��
��
��
��
��
��
��
��
���
��
��
��
��
���
��
��
��
��
���
�
��
��
�� ���������

����
��
���������

�������������������
���������

��������

��������
�����������������������������������������������������������

��������������������������������

���������������������
������������������������

����������������������
����������������������

�����������������
�����������

Hi Gyle

Thanks for supporting our publication with your advertising.

Here are the ads I have on file.

shall I rotate them each time?

Sandi

size 2x4
Cost $56 + GST
10% off with 10 or more issues
1973 Datsun 240Z as seen at the Canada 
Day car show.  New 2.8 liter w/ less than 
20 km. Ported polished head.  ceramic 
coated headers. Alum flywheel. polished 
intakes, new clutch, Alpine stereo w/ 
amp. Reccaro seats.  In great shape for 
a 37 year old classic.  $9,800 250-537-
8428. 08-06

1981 Mercedes 300 TD Station Wagon 
for sale. Diesel, new all weather tires, 
some rust spots, runs OK..except power 
windows need new switch. Pretzel mo-
tors can order. Sun roof, navy Blue, 300 
KM. Makes for a good Island car. Asking 
$3,500. call 250 - 537-1006. 08-06

BIKES
Gary Fisher Mountain Bike, 21 speeds, 
converted for touring with slick tires, 
front & rear racks, fenders, etc. many 
upgraded components and includes lots 
of accessories, perfect for travelling or 
commuting/ groceries. Price reduced to 
$275. 250-537-4514. 09-03

2 commuter/Mt bikes, 18 spd, good 
condition, newish tires, with helmets, 
ulocks, spare tubes $35 & $25 -(2 km 
from Ganges) Email: kane@ualberta.ca. 
09-03

2008 Norco Sasquatch, medium, never 
used. $750. 250-653-9827. 08-20

Motorino electric scooter, 2 years old, 
770kms, suitable for town use, $1200 
obo. Doc at 250-653-9688. 08-20

Bicycle 2008 JAMIS Commuter 2 bike for 
sale - exc. condition - new $650.00 - best 
offer - 250-537-2292. 08-06

AUTOS FOR SALE
Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259
Visit us for all of your Auto Parts & Supply needs

84 VW Jetta diesel. Awesome engine,176 
k, New bosch alternator, new bosch glow 
plugs, new rear brakes, new rad hoses, 
runs well, needs a windshield, headlight 
wiring $600. 250-538-2026. 08-20

2006 Ford Escape XLT, 75 kms, V6, 
3.0L, Automatic, 2 by 4, Front Wheel, 
Power steering, Brakes, Seats, Win-
dows, Locks, Mirrors, Air Conditioning, 
Tilt, Cruise, 6 Disc CD, Rear Defroster, 
Alloys, (extended warranty inlcuded up 
to 100,000 kms at sale price of $16,849. 
Very nice, lady driven. 250 931-5558. 
08-20

87 Toyota tercel hatchback for sale. Full 
length bed frame in back with custom 
cut, brand new mattress, full coverage 
curtains and custom pillows. Recently 
had brakes done and a new fuel filter 
put in. Asking $1,600 obo...Contact: tc-
pearse @ hotmail.com. 08-06

1988 Toyota pickup single cab long box, 
blown head gasket Parts or repair $150 
o.b.o. Phone: (250)-538-7676. 08-06

1992 Mazda b2600i 4x4 works, few 
dents no rust motor is in ruff shape 
Parts or repair.  (250)-538-7676. 08-06

1996 Dodge Caravan, $2500. 537-2085. 
08-06

1985 Econoline Cube Van. 14 ft Box, 
Ford. $3000OBO. 250-537-5836. 08-06

0 kms on a rebuilt engine straight out of 
the VW shop in Victoria.  New brakes, 
windshield and paint touch ups.  Sleeps 
4 with the pop-up.  Set up for propane 
stove.  Sink and fridge.  Tinted windows.  
A dream van for the adventurer or the 
whole family.  Step into your new rolling 
hotel- restaurant and see the world.  We 
love it and you will too!  Must sell ASAP!  
Call anytime Gray 250-538-7256 or jen 
538-7152.  blissed.jen@gmail.com

Sell your car in The Islands Market-
place... for free.

Hi Nancy
Here’s the proof.

Size: 2x4 Ad            
Cost:  $56.00/issue + tax
10% off with 10 or more issues

Thanks, 
Sandi
LAURIE’S
RECYCLING 
& WASTE
COMMERCIAL - CONSTRUCTION

- RESIDENTIAL - 
Pick Ups and Drop Off / Clean Ups

Containers / Scrap Metal

Drop Off:
Monday to Saturday 8am to 5pm

Next to Country Grocer

An island family since 1861

Services Inc.          250-653-9279

 SCRAP METAL  
 RECYCLINGFREE

AUTOS FOR SALE

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks

Marketplace
BUSINESS  
ADVERTISERS’ 
SPECIAL OFFER

SEE PG. 19
Advertise your event here!   Email : info@islandsmarketplace.com for the next edition - Aug. 20
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace
Saltspring Island  
Metal Recycling
Hi John

Here is a 2x5 worth $70

Let me know what you think. 

Sandi

You can always“TRUST” 
John Quesnel with your  
Scrap Metal.. .

Don’t “TRUST” anyone but  
John Quesnel with your  
Scrap Metal 

www.islandsmarketplace.com

6 horse evinrude short leg needs clean 
up but runs $250 o.b.o. Phone: (250)-
538-7676. 08-06

28ft sailboat wooden with diesel motor, 
$4500 or trade. 537-2085. 08-06

17ft Bayliner Speed boat. Volvo 4cyl 
inboard outboard with 280 leg. Approx 
140 HP 211 hour in 18 yrs of ownership. 
5HP Kicker, Walk through windshield. 
Hydraulic trim tabs... Full fabric top, no 
rips in seats, Depth sounder, VHS radio. 
Anchor, Life jackets, 4 bumpers, Tool 
box, Spare fuel tank, Spare Prop. 1994 
Highliner Galvanized boat trailer.. All in 
good condition. 250-896-0195. 08-06

BOATS AND MARINE BOATS & MARINE

Hi  Tami

2x2

Cost $28 + HST / issue

Aug 6 issue....

Sandi
537-2905

Marketplace
Boat/ utlility trailer $20, at this price, yes, 
it needs work!!. 537-2950.

16 foot rowing and motoring handbuilt 
boat.Made of plywood,fiberglas cloth 
and cedar framing. Yr 2005 in good 
shape.$300. Phone: 250-537-7197. 08-
20

16ft bowrider with 70 hp Evinrude,4 hp 
Merc kicker, galvanized trailer. Boat, mo-
tors and battery maintained regularly 
and in good operating condition. Boat 
is registered and comes with safety kit 
three portable fuel tanks and rod hold-
ers. $4500. Call (250)537-5977  (eves.). 
08-20

16’ Kevlar Clipper Canoe (manuf. by 
Western Canoeing, Abbotsford), virtu-
ally indestructible, $950, 250-537-9215. 
08-20



THE COWICHAN CONNECTION
Two LLBean Classic Kayaks.  Barely 
used.  These are comfortable single 
kayaks for easy recreational paddling in 
calm or lightly windy weather.  $300 each 
or both for $450. Email: sjt1234@aol.
com. 08-06

PRICE REDUCED - Mini Tug for Sale - 21 
foot Ranger Mini-tug. Excellent seawor-
thy vessel with 18 h.p. Yanmar diesel. 
Price includes Road Runner trailer.  New 
bilge pump, starter motor and battery 
installed last year. Will cruise for one 
hour on one quart of diesel fuel. Sleeps 
two and could handle up to five fisher-
men at a time. Asking $27,400. Phone 
250-537-5224.. 08-06

Wanted to buy: 3 axle boat trailer for 6 
ton, 26 ft. boat with 8ft. beam 250-751-
6141. 02-19

BUILDING ITEMS
New double windows, excellent condi-
tion: 2 - 60x24w, $50 each; 4 - 46” x 28” 
w, $160/ all four. 2 - 60” x 18” wide, $90 
for both. Call 250-537-4610. -09-03

Used cloudy glazed window with screen, 
22”l x 22” wide, $25. 537-4610. 09-03
COMMUNICATIONS

BUILDING ITEMS
3 structural beams, 2”x18” deep mi-
crolam 24’ long. 250-537-1332. 08-20

Scaffolding complete with planks, (metal 
frame), braces, wheels, jacks, etc. 250-
537-1332. 08-20

Double stainless steel kitchen sink with 
taps. $25.  28” RCA TV in cabinet. 250-
537-5197. 08-20

Black aluminum staircase with pickets 
and rails for 14 stairs and landing. (new). 
$700. 250-537-1717. 08-20

Complete bathroom suite to give away. 
Shower cubicle, toilet pan and jacuzzi tub. 
Cream colour. About to be removed for 
renovation. e mail aubreymark@gmail.
com. 250-538-0912. 08-06

Complete set of roof trusses to be given 
away. New style roof being installed. All 
in really good condition. Enough to cover 
a span of 30ft by 30 ft approx. phone or 
e mail  aubreymark@gmail.com. Phone: 
250 538 0912. 08-06

BUSINESS FOR SALE
Carpeting cleaning business for Sale. 
Phone Lorne at 250-537-4944.

Graco stroller, hardly used, $80. 537-
2967. 08-20

Doug & Melissa brand magnetic Respon-
sibility Chart, $25. Lighted tracing table 
- Disney Princess - still in box, works 
great. $10. Kids pink umbrella, $1. Prin-
cess back pack - large size, worn but very 
usable. $5. Barbie with suitcase and many 
clothes, $5. 537-2950.  08-20

BABY ON THE WAY?   Huge box of vari-
ous baby proofing items, $15 for box 
complete. nursing pillow, Baby mobile, 
$10. What to expect when you’re expect-
ing, $5. Baby einstein toys, baby rattles, 
teething rings, receiving blankets... Win-
nie the Pooh crib bumpers, Other Crib 
bumpers, baby quilts and linens. AVENT 
bottle warmer, $5. baby girls clothes 6-12 
months. Call 537-2950. 08-20

Toys in very good condition for babies 
and toddlers. girls items, . 537-2950

Pink baby bouncy chair, music and vibra-
tions, folds for travel, comes with carry 
bag. Excellent cond. $30 obo. 537-2950.

CLOTHING
Size 2 judo uniform. $25. 537-2967. 08-
20

Child’s very warm and stylish, Blue clues 
jacket, blue and orange size 6x . 537-
2950. 08-20

5 large boxes of size med and large, 12, 
14 & 16 womens clothing, great stuff, 
coats, jeans, sweaters, jackets, shoes, 
Tshirts and more.  .50 to $1 per item. 
(or $25 for all of it! Call for appointment. 
Phone: 537-1194. 08-20

COLLECTIBLES
Church Pew $125, Vintage Enamel Pot 
Collection $125, various Vintage Mirrors, 
Archie Digest collection (over 80) $75. 
250-537-9169 for more info.  08-20

Turntable/radio; “Fleetwood”, 1950s, 4 
speed, 2 bands, solid woodc abinet. 38” 
across, 31” height, 17” depth. Excellent 
condition. 250-931-2455. Saltspring. 08-
06

Huipiles, Guatemalan hand-woven, em-
broidered (heavy cotton and wool pull-
over blouses), traditional designs, made 
in 1950s, 1960s. Most under $100. 250-
931-2455. Saltspring. 08-06

COMING EVENTS
Musical “Cole and Linda, Love Story” A 
Cole Porter review, produced by Maureen 
Chernick at ArtSpring theater on Sept 11 
& 12. at 7:30pm and 2:00pm matinee. 
It is a highly visual show with stunning 
costumes and a cast of 20. There will be 
17 of Cole Porters musical numbers plus 
dance choreography by Sue Newman.

Crofton Market - Local Artisans, Beside 
Ferry Terminal from Saturday, May 1sttill 
Saturday, September 4th, 2010, 9:00 a.m. 
to 2:00 p.m. To Become a Vendor or For 
More Information croftonmarket@live.
com, 250-246-8848 or 250-416-0542

Toastmasters of Salt Spring meet every 
Monday 7PM at the Harbour House Crof-
ton room.  Interested quests welcomed. 
Info:537-6934.

Breast Cancer Support Group. Call Te-
resa at 537-2259 or Deb at 930-5333. 

COMMUNITY SERVICES
Narcotics Anonymous - 250-537-2790.

DRIVING SCHOOL
Cornerstone Driving School has new 
classes starting soon. Call Shirley at 
250-538-1733. 05-29

CHILDREN’S ITEMS COLLECTIBLES

COMPUTER SERVICES

QUICK!!!
Be the first to call in your  

Scavenger Hunt answers to 
win!!   250-537-2905

Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks

Marketplace
�����������

�����������������������������������������������������������

��������������������������

��������������
���������������
��������������
�����������������������

����������������������������������������������

����������������
�����������������

����������������������������������

COMMUNICATIONS

Visit us online: 
www.islandsmarketplace.com
The Island’s Marketplace is the 

Gulf Island’s FREE Buy & Sell 
Magazine... 100% locally  

owned & operated! 

COMPUTER SERVICES

Email: freeads@islandsmarketplace.com



Early on a February morning 
in 1902, a Victoria & Sidney 
passenger train pulled out of 
downtown Victoria and began its 
leisurely run through the Saanich 
Peninsula. By twos and threes its 
passengers, most of them identified 
as sportsmen, dropped off until but 
a handful remained, to troop down 
to the dock and board the little 
coastal steamer Iroquois.

Among them, to quote the long-
defunct Crofton Gazette, were 
a real estate agent, “spruce and 
tidy and looking full of business,” 
several contractors who had 
made the trip before and were 
wearing gumboots–wisely, as 
their companions were to learn–a 
doctor, a railway manager, the 
manager of a new smelter, and 
a handful of professional and 
businessmen intent upon, it was 
thought, speculating in town lots. 
As the Iroquois, which ultimately 
proved to be as unlucky as the 
town’s founder, steamed between 
Vancouver and Saltspring islands, 
they talked of stone and lumber, 
estimates, dollars in tens of 
thousands, and smelting.

All were bound for Crofton, 
newly-born of Victoria 
businessman Henry Croft’s desire 
to process his own copper from 
Mount Sicker. After two and a-half 
hours they passed Cowichan and 
Maple bays and, upon rounding 
Grave Point, approached Osborne 
Bay. “At the foot of a gentle slope 
of wooded hills lies the clearing 
upon which are dotted the earliest 
inhabitants of Crofton,” wrote the 
Gazette’s correspondent. “To the 
left Mt. Richards stretches, green 

THE COWICHAN CONNECTION

Hi Shawn:
Here’s a proof of your ad

This size is 2 columns by 2.5” so it is $35 + 
the 10% off is $31.50 per issue, plus GST

Thanks, Sandi
LITO’S CAFÉ & GALLERIA
FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART
Incredible Ocean Views at the 
Gateway to Salt Spring Island

Mm
muffins!
1578 Joan Ave, Crofton, BC        Ph: 250-246-1977

���������������������� Hi Gaylene

Cost is $35 + GST
size is 2 columns by 2.5 inches

This ad is for July 9

Sandi - 1-877-537-2905

Drop by for an 

 
and take a stroll along  
Crofton’s Sea Walk...

PS... Crofton has a great little Book Store

ice cream cone 

and forest covered, whilst in the 
distance to the right Mt. Brenton 
rises, a misty blue mass with 
scattered fields of snow. But the 
little patch of cleared land with the 
yellowish wooden buildings is the 
mark of all eyes.

“The large double building on the 
high ground to the left is pointed out 
to be the smelting offices, and to the 
left of them again is the smelter site. 
To the right, stretching back, are a 
couple of ranches. Their weather-
stained buildings 
sufficiently denote that 
they are not a part of 
a new townsite... The 
wharf confronts us. It 
is at present a small 
structure erected merely 
for... convenience, but 
five or six weeks hence 
there will extend in 
its place an imposing 
structure 750 feet long 
and 60 feet wide, and 
having a depth of water 
for the largest ships at 
its extremity.”

The visitors hike to Chaplin Street, 
northern boundary of the townsite, 
and only partially graded, thence 
down the almost-finished main 
street, Joan Avenue, so-named to 
honour Croft’s mother-in-law, Joan 
Olive Dunsmuir. At its waterfront 
end were to be the Mount Sicker 
& Lenora Railway station and two 
hotels. J.T. Pearce of Victoria was 
rapidly building the two-storey, 
5,000-square-foot Telegraph, and 
M.J. Conlin, who’d made his stake 
in the Klondike, was erecting his 
own, “strictly first-class” hostelry 
across the street. Rather than wait 

Hi Judy
1x3
Cost $21 + GST / issue

Spec ad for The Islands Marketplace

Sandi 
537-2905
Brian Harris

246-4674
#7-8377 Chemainus Road

The Little Office Near  
Clean Warmth Fireplaces

The  
Happy

Denturist

�����������
���������

for it to be completed, and to get 
a head-start on his competition, 
Conlin was providing meals and 
beds from temporary quarters.

A. Howe’s butcher shop was 
almost completed and, opposite, 

three shops were 
under construction 
by Victoria’s Moore 
& Whittington. At 
the townsite’s real 
estate office, across 
the way from Mr. 
Broadwell’s rising 
store, the genial Capt. 
Mackintosh earned 
“all sorts of praises 
from lot buyers for 
his urbanity and 
business energy”.

Crossing King 
Street, visitors came 

to A.B. Whittingham’s two-storey 
boarding house, temporarily serving 
as a general store while Dyke & 
Kirkwood put finishing touches to 
their own building, and two stables 
were under construction, side by 
side, for respective proprietors 
Lindsey and Keast. The latter 
intended to run a daily stagecoach 
service between Duncan’s, 
Westholme and Crofton. On York 
Avenue, although most of its lots 
had been sold, no development had 
yet taken place.

Everywhere there were stumps 
and, from time to time as the 

“from time to  
time, as visitors 

wandered about,  
“Dynamite Bill” 
could be seen 
“running for  

his life...”

About TomFor more than 40 years T.W. 
Paterson has been writing about British Columbia 
history: 26 books and thousands of magazine and 
newspaper articles. That’s millions of words.

He is perhaps best known for his books on B.C. 
ghost towns, published in the ‘70s and 80s. As well, 
he has written extensively on shipwrecks, crimes, 
mining and our more colourful characters.

He presently writes two weekly historical 
newspaper columns for the Cowichan Valley 
Citizen, Duncan, and is working on two new books 
to be released this year.

By Tom Paterson
(c) 2010 All Rights Reserved

No. 2 In A Series

All Aboard for Crofton!

visitors wandered about, ‘Dynamite 
Bill’ could be seen “running for his 
life”, and, looking for the cause 
of his trouble, (we) suddenly hear 
a thunder sound and see clouds 
of earth, stones and tree stumps 
whirled hundreds of feet in all 
directions. Blasting, of course, will 
not be permitted much longer so the 
wiser lot owners are having their 
larger stumps blasted out at once, 
while they may.”

Such was Crofton, just coming 
to life in 1902 because of the 
fabulously rich copper deposits on 
Mount Sicker and Henry Croft’s 
visions of an empire.
SCENE AROUND TOWN... From right to left: John Wilcox 
shows off his fresh garlic at the Saturday Market; Kevin 
Zazula of Salt Spring Tours serves up some delicious 
appetizers to Cecelia Pech; Chef Al Robertson and his team 
serve up Arnie’s freshly caught wild salmon at the All Saint’s 
Annual Salmon BBQ last weekend.  Photos by S. Poystila

Advertise your upcoming event for free!!   
Email: freeads@islandsmarketplace.com



Food Lover’s Pub with Exceedingly High Quality
Moby’s Oyster Bar and Grill has been 

an island favourite for many years. Owner 
Robert Steinbach knows that serving fresh 
food with plenty of variety is the key in-
gredient to success. Offering numerous 
seafood entrees, and having the island’s 
only fresh local oyster bar completes the 
oceanside dining experience. From halibut 
fish and chips to smoked tofu, crab cakes 
and tender calamari, as well as other great 
favourites like lamb, beef and veggie burg-
ers, there is something on the menu for ev-
eryone.

Head Chef, Nick Trehearne, is from 
world renowned restaurant Hasting House. 
He uses local herbs, fresh SSI mussels, 
fresh halibut and other local ingredients including Salt Spring Island Chees-
es from Moonstruck and David Woods Cheese Farm, and Soya Nova tofu. 
Nick creates a variety of daily menu specials. A local favourite is the halibut 
fish and chips.The kitchen is open until 11:00pm, the latest on Saltspring. 

With 16 beers on tap there is a flavour to please every beer lover, in-
cluding 3 local beers brewed at the Gulf Island Brewery. The Whale Tail 
Beer was exclusively brewed for Moby’s in 1998, and a fourth beer will be 
added which will be made with heather. And if wine is your pleasure, you 
certainly won’t be disappointed with 8 white and 8 red wines by the glass, 
wines from all three island wineries. With fabulous wines to compliment the 
foods, Moby’s has an extensive wine list  from BC & around the world, that 
they are proud of being able to source.

As a community supporter, Robert is also a proud sponsor of ArtSpring 
Theatre. On the back of every second ticket is a coupon for 10% off your 
meal on the day of the performance. Moby’s also sells 50/50 tickets with 
proceeds going to Greenwoods, SSI United Soccer. and local SPCA to be 
added. The Wednesday  Pint Club Draw has donated $2,400 to date to the 
local charities. The restaurant also offers an industry discount., where any-
one in the food industry gets a 10% discount. 

Open for families since November, Moby’s is very clean with new chairs 
and tables upstairs, a covered heated patio and wheelchair access. Water-
front dining at it’s best with a harbourside view that is peaceful and serene. 

Close to Ganges centre and directly across the street from the Harbour 
House Hotel, there is plenty of parking and an easy walk to town. Boaters 
can enjoy the location close to the Salt Spring Marina and if you choose not 
to walk from town center, you can get a 10minute ride on the ferry shuttle 
Queen of the Nile during the summer season. It docks right in front of Mo-
by’s for easy access.  Robert invites restaurant patrons to park at Moby’s, 
walk or take the ferry shuttle to the Saturday market and come back for a 
delicious, relaxing lunch by the water.

Moby’s is proably best known by locals and visitors for it’s live music 
and fun dance floor. Sunday Jazz starts at 7:00pm and from Thursday to 
Saturday, music starts at 8:00 pm. You can hear anything from jazz, blues, 
world, rock, funk, 80’s night or other theme nights. Many of the bands are 

local musicians, but Moby’s has 
some great off island talent too! 

With a wonderful staff Robert’s 
team provides “good food, joyfully 
served in beautiful surroundings”. 
Come and enjoy the Moby’s expe-
rience, where it feels like you are 
sitting in your living room with all 
of your friends.
THE ISLANDS MARKETPLACE RESTAURANT REVIEW: MOBY’S BAR AND GRILL
Spec ad created for:

AT SALT SPRING MARINA » 537-5559

WATERFRONT LOCATION 
LICENSED PATIO + FAMILY DINING 

FRESH SEAFOOD & OYSTER BAR 
16 BEERS ON TAP 

JOIN OUR WEDNESDAY PINT CLUB 
LIVE MUSIC THURSDAY - SUNDAY

ENJOY THE MOBY'S EXPERIENCE...

Above: Moby’s owner Robert Stenbach behind the taps.  
Right: Stephanie serves up fresh oysters.
Hi Bob

Teresa asked me to create a new look...

Here’s what I’ve got...

Let me know what you think.

Sandi
537-2905
applephoto@saltspring.com

#6 - 121 McPhillips Ave, Saltspring Island, BC 

Locally owned and operated,  
we are your one-stop-shop for  

Digital Imaging & Print Solutions  

One Hour Photo Finishing  • Variety of Film Available
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.
Apple Photo

250-537-9917 Colour  
Copies!!
Map #   Business Name
1) Country Grocer
2)   Slegg Lumber
3) Lauries Waste & Recycling
4) Ganges Auto Marine
5) Salt Spring Auto Services
6) Salt Spring Auto Supply
7) Li Read - Realtor
8) Pretzel Motors
9) Johnson’s Auto Services
10) The Local Liquor Store, Bar
11) Apple Photo Imaging
12) Harbours End Marine
13) SSI Scrap Metal Recyclers
14) Amber Casa, Guest Suite
15) Et Cetera Office Supplies
16) Salt Spring Garbage 
17) Mouat’s Kitchens
18) The Wine Cellar
19) Saltspring Eye Care
20)  Mistaken Identity Vineyards
21) Marketplace Cafe
22)  Moby’s Bar & Grill
23) Windsor Plywood
24) Kids Country Club Daycare
25) Salt Spring Gardening Service 

MOBILE BUSINESSES:
Salt Spring Gardening Services 
Maids Personally,   
Solid Construction,  
The Mowerman, Island Signs,  
Horel Trucking & Excavating,   
Dave’s Drilling & Blasting ,   
Hackin’ & Wackin’ Computers,  
Silver Shadow Taxi, Cornerstone Driving 
 Island Communications  - Nanaimo

COWICHAN BUSINESSES:
Lito’s Cafe & Galleria,  Ocean Soul Caffé,
The Happy Denturist

8

23

Advertise your  
business here ! 
Call 537-2905.
Village Map

Hi Blaine

Size: 2x2.5      
Cost:  $50.00/issue + GST

PLUS 10% off with 10 issues or more!

Let me know what you think, changes, etc.

Thanks,
Sandi
Hi Steve 

Size: 2x2.5 Ad            
Cost:  $50.00/issue + GST
10% off with 10 issues

Sandi Poystila
537-2905
Open 7 days a week, Next to Centennial Park.   
Delivery to boats available.

250-537 WINE (9463)   w/ Free WIFI

Liquor Store, Bar & Bistro
Specialty Wines. Beers and Liquors. 
Snacks, Ice and Tobacco products.
Hi Wendy

1x2

Cost $20 + GST / issue

Sandi
537-2905
Hours:  May and June we are 
open Sat & Sun 12-5 but as of 
July 1st we are open daily 12-5 
until September labour day.  Can 
you make those changes for the 
add?  Also on the map can you 
lower  a little by the RCMP so 
that Norton is not off the Map 
so much and we can be SEEN. 
If you can do all these things 
then we will take the 1x2 add for 
$20.00 -10% off for 10 issues.  
I would like to see the proof 
before it is printed. 
FIND THEM ON THE MAP!
Galleons Lap Photo Gallery ............ A
Stone Fish Sculpture Gallery ........... B
ArtCraft .......................................... C
Salt Spring Woodworks .................. D
Jill Louise Campbell Fine Art  ...........E
Waterfront Gallery ..........................F 
Pegasus Canadian Fine Art ............. G
Steffich Fine Art ............................. H
Gallery 8  ......................................... I
Starfish Gallery ............................... J
Martinus Jewellery ........................ K
Salt Spring Gallery of Fine Art .........L

~ Ganges ~  
Gallery Guide
New flavours,  
great wine  

& always fresh!
New flavours, great wine  
& always fresh!
Open  
Tue – Sat  

from 11:00 am
Lunch, Dinner  

and Catering
 

Fully Licensed 
Outdoor Patio 

Great Coffee 
WIFI

We proudly support local growers!
 The Islands Marketplace CROSSWORD PUZZLE
Provided by BestCrosswords.com  Used with permission.Answers are on pg18.
The Islands Marketplace 

PUZZLE PAGE
is sponsored by realtor Li Read

Hi Li

Proof for July 23 issue.

Thanks for supporting The Islands Markeptlace.

Sandi
537-2905
Corner of Lower Ganges  
and Rainbow Roads  
(Across fr. Ganges Marina)
SCAVENGER HUNT CONTEST
1ST CALLER with correct  

answers to clues on page 13 WINS!!!
Call 537-2905 and leave your name, phone number,  

correct answers and time you called to win great prizes!!!
ELECTRONICS
T.V., 27”, with remote. 6 years old. Excel-
lent condition. $35. 250-931-2455 Salt-
spring. 09-03

36” TV, Excellent condition, $50. 250-
537-1332. 08-20

Electric home t v , dvd & vhs plsy-
ers built in, $100.00. brother all in one 
printer, new ink supply, 50.00; sharpe fax 
machine. 20.00; 13 inch t v , vhs player 
$20.00; 6x9 carpet with matching runner  
15.00. Phone: 250 537 1802. 08-20

Sherwood newcastle A/V tuner Pre am-
plifier AVP 9080R , like new Inputs are: 
6 chanel direct, multi room digital link, 
cd, phono, DVD, LD, video 1, video 2, 
auxilary etc. $80 o.b.o. Phone: (250)-
538-7676. 08-06

EXERCISE EQUIPMENT
Wanted: Barbell weight rack, old style 
preferred with hooks. And Flat bench 
separate. Two bars with collars approx. 4 
ft., metal weights, 20, 30, 40 50 lb range. 
Len at 538-1643. 09-03

FREE STUFF
FREE 1/2 day kayak paddle for two, to 
the winners of the Scavenger Hunt Sum-
mer Contest on Page 13. 

Pond plants to give away. (Zebra grass & 
hornwart?). Call 537-2468. 09-03

Hanging lamps - set of 2, works great, 
still in original plastic to protect shades. 
537-2950

FREE queen size mattress and box 
spring. 537-2967. 08-20

FURNITURE
 
 
 
 
 

FURNITURE 
2x6 beds with storage under and head-
boards, only one mattress.  250-537-
5623. 09-03

Dining room set includes 6 chairs and 
table with leaf, large china cabinet with 
glass shelving, lighting. Black lacquer in 
excellent condition.  $325 OBO. Must go! 
Pics available. 250-537-4301. 09-03

Dresser, 6 drawers with mirror and glass 
top. $80. Wicker 5 shelf nic-nac stand. 
Oval top. $20. 537-2967. 08-20

Approx. 4’ round burl coffee table with 
handmade wrought iron support. $300.  
250-537-1332. 08-20

White metal trundle bed 40”x79”, $600. 
Vintage metal hospital bed frame with rails 
and spring, $50. Email levyfamily@telus.
net or call 250-537-1717. 08-20

Wood veneer entertainment center-$325; 
pool table (slate..pockets need some 
tlc)-$100; wood frame futon-$200; cof-
fee table and end table-$50; beautiful 
white metal queen size headboard-$200. 
Phone: 250-537-2838. 08-20

Love Seat Vanilla $25, Queen Bed w/
frame $20, Dusty Rose Chair $10. Please 
call 250-537-9169 for more info. 08-20

Steamer Trunk; 1940s, original interior, 
4 drawers and hangers. 42”x22”x15”. 
Excellent condition. $85 obo. 250-931-
2455 Saltspring. 08-06

Two dining room tables in excellent con-
dition; one teak and one solid oak. Also 
love seat and sofa, Please call 537-5224 
for an appointment to view. 08-06

GARAGE SALE
Garage sale!! MOVING.... Furniture, 
electronics, pottery, tools, fishing gear, 
kitchen, clothing, toys, camping.... alot 
of stuff... 830am at 120 Mansell Rd on 
Aug.21... early birds will be plucked... 
Phone: 250 537 2838

The SSI Co-op Preschool is hosting a 
HUGE children’s swap meet on Saturday 
August 7, at the pre-school on Aldous 
Road.  Tables for $15-20. An excellent 
opportunity to sell your used children’s 
clothing, toys, books, baby gear, sport-
ing equipment etc.   Please call Michelle 
to reserve your table! 537-5533

One Nights Accommodation 

summer contest
SCAVENGER HUNT

Be the first person to call The Islands  
Marketplace at 250-537-2905 and correctly 

answer the clues below to Win Great Prizes!!!

RULES & REGULATIONS: Contest not open to employees and direct associates, owners of the  
Islands Marketplace or sponsoring businesses.. Entries must correctly identify specific Salt Spring 
Island locations. Contest open to those over 19 years old. Call 537-2905 for details.
Hi Bill

ad size: 2x2
Cost: $28.00 / issue 
+ HST

PLUS - includes spot on the Ganges MAP!

Thanks,
Barbara Budd
538-7886 or email:
sales@islandsmarketplace.com

Upcoming Issues:

July 9
July 23
Aug. 6
Aug. 20

Rainbow Road Indoor Pool

Marketplace
Congratulations!!!
SANDI BRAINERD

for correctly answering the clues in our  
July 9 issue.... You are a Winner!

Congratulations!!!  
KEVIN LUKE 

for correctly answering the clues to in our 
July 23 issue.... You are a Winner!

1.)   Which lake offers “clothing optional” swimming?

2.)  Where is the Salt Spring Island Museum located? 

3.)  Where was the Old Health Food store in Ganges and 
what was the address?

4.)  Where is the oldest working farm in B.C., founded in 
1872 by an irish emigrant?

5.)  Where is the Royal Vancouver Yacht  
Club Outstation located?

6.) BONUS:  Where is this “hobbit-like”  
outhouse located? (Not on SS Island)

The Islands Marketplace is...

Your one-stop-shop for  
creative design & full colour 

printing of business cards,  
rack cards, brochures, flyers,  

posters, advertising AND  
digital design including websites,  

web applications, flash promotions and on-going training.

Serving Salt Spring since 2003 ~ affordable, fast  & friendly  
Call for free consultation & quotes - 250-537-2905

GRAPHIC DESIGN,  
PRINTING &  
PUBLISHING

Answers to July 9: Rotary park, SS Vineyards, Drumond Park, Mouat’s Park, Long Harbour & 
Fulford Ganges Roads.
Answers to July 23: SS Community Services on Fulford Ganges Rd, Mt. Erskine,  
SS Soapworks, Grace Pt. Square and Centennial Park, Float plane Dock.

Antique pine cabinet, marble top $250. 
antique cabinet, dark blue paint, $285. 
3 antique oak chairs, solid, orig. condi-
tion, $85 each, solid brass chandellier, 
8 candle light, $140. Dark brown leather 
square ottoman, modern and new $110. 
Small pull Hoover vacuum, almost new 
$55. Also glasses, mugs, pictures, etc. 
250-537-1804. 09-03
“Always a pleasure to service our community!”
#1
Hi Mike

Here’s the ad!!

Size:  2x7 (3.9” x 7”)
Cost: $98 + HST

Please let me know if this is a 
go or any changes you’d like.

thanks

Sandi
537-2905

Windsor Plywood
Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.
Gas for your grass, fuel for your flowers,
vegetables, greenhouses and farms.
Manufactured by  
Renuable Resources Ltd. 
in Campbell River, BC, Canada
Email: renuable@connected.bc.ca
PRODUCTS AND SOLUTIONS FOR MAKING THE MOST OF YOUR  WEST COAST GARDEN 

Gulf Islands Gardening

Renuable Resources Ltd has been producing one of the highest valued 
fish compost products at our Campbell River depot for since 1996.

In 2005 we decided to contain all of our fish in tanks and to start 
producing a liquid fish fertilizer called GRASSOLINE (Gas for your 
grass, Fuel for Greenhouse, Flowers & Vegetable Gardens and farm). This 
is the same feed stock we use to make our compost but instead we have 
digested the fish content to a liquid state.

“We continue to develop and test value-added products here. After years 
of work we are pleased to announce that the Grassoline brand liquid fish 
fertilizers have been approved by CFIA and registered with the fertilizers 
act. Our 2-0-0 product is OMRI organic certified,” states business owner 
and found Steve Morton.

Grassoline can be used for just about any kind of plant life whether 
its agricultural, home gardens, commercial greenhouses, golf courses or 
residential lawns.

The Grassoline product is available in bulk to the agricultural community 
at affordable prices and in smaller packages for the home and garden 
consumer. It’s easy to apply: With a hose dial sprayer (about $20) you 
can dilute the liquid fertilizer with water in a 10 to 1 mixture or preferably 
15 - 25 to 1, then thoroughly water after application. Great for vegetable 
gardens and flowers.

Renuable Resources Ltd has been working with fish from the aquaculture 
industry since 1996. We produce a high value fish compost fertilizer 
product and a product called “fish & chips” found nowhere else. We are 
always looking for ways of being environmentally responsible in the way 
we handle and produce products while keeping our operations diverse.

Renuable Resources hopes to have a dried fish fertilizer/bone meal 
product in the market place soon.

For more information please visit our website at: www.renuable.com or 
www.grassoline.ca.

New Fish Fertilizer  
for Organic Gardening
MOWERMAN

537-7746
PRODUCTS AND SOLUTIONS FOR MAKING THE MOST OF YOUR  WEST COAST GARDEN 

Gulf Islands Gardening
Hi Kim

2x2

Cost $28 + HST / issue

FOR Aug. 6, 20 and Sept. 3 
or unless otherwise noted.

Sandi
537-2905
  Planting
Watering  Pruning

  Weeding & more!

SSI GARDEN SERVICE

Kim Stewart
250-931-1008

  Planting
Watering  Pruning

  Weeding & more!

Hi Nick
Here’s a spec ad proof for  
the Islands Marketplace.

Size: 2x3 Ad            
Cost:  $42.00/issue + GST

Thanks, 
Sandi
Hey Nick

I can rotate these around so every issue is 
a different ad!!!

Sandi

537-2905

����������
������������������
������������������
�����������������������������������������������������������

����������
������������������
������������������
�����������������������������������������������������������

����
��������
���������
��������

�������
��������

������������������������������

Making the Island  
A Beautfiul Place to Be

By Kim Stewart
SSI GARDEN SERVICE has been `digging in` Salt Spring Island 

gardens since 1996. Owner Kim Stewart has worked for many 
residential & commercial clients; she was also the head gardener of 
the Harbour House Hotel for 4 years & currently is the head gardener 
of the Seabreeze Inne.

Besides providing full lawn & garden maintenance; Kim designs 
garden plans & plant lists for home & business owners. A great 
service if you have a busy life or want to make a great first business 
impression. 

With the warm weather, Kim is providing a  watering service to 
ensure your garden & plants stay healthy & happy!

For solid service, experience, reasonable rates  & that extra touch....
Phone Kim & her crew today!  250-931-1008.

HERE ARE SOME SEASONAL GARDEN TIPS 
With so little rainfall this past month on Salt Spring, I have found 

myself holding a garden hose a lot more than usual. Watering is critical 
right now to your plants survival. 

At this time of year, its best to concentrate on watering, dead-heading 
& fertilizing. This is also a good time to maintain your perennials, 
cutting back the ones that need to be cut back.

I always give the plants a quick look to assess their water needs 
before watering. Some plants need more water than others! After 
watering a flower box container or an area in your garden, scratch 
back the top surface of the dirt about 1 inch, if it is bone dry, you need 
to water it more!

Dead heading is also a crucial to maintaining your annual baskets 
& containers.  Even though dead heading is laborious, it does prolong 
your plants life & appearance. If you don’t dead head, the plants will 
think they are finished for the season and will begin to close up shop!

Feeding is also vital to your plants health. I fertilize weekly, 
especially hanging baskets because there are so many plants competing 
for the soil`s attention! 

Most importantly of all, enjoy your garden! Step back and admire 
all of the wonderful colours & subtle scents........have dinner in your 
garden on a warm summer`s evening..........put your feet up and read 
a good book.....pick some flowers from your garden to cheer up a 
friend.........you have plenty of time to savour it now before the next 
big gardening to-do-list! 

Hi Jim

2x2

Cost $28 + GST / issue

Starting March 19, 2010
10% off with 10 issues.

Sandi
537-2905
Digging the rock for generations!
gravel, sand, crush rock
soil, fill, brush, stumps, landscape,  
rock demolision, excavations,  
driveways landscaping, rock walls, 
block walls, landclearing, hydro and 
waterlines, drainage, fence posts

Gulf Islands Gardening



SALTSPRING SOLILOQUIES Jim Anderson is a writer livingon Saltspring. He is working on a metamorphosis 
of the human mind. © 2010  by Jim Anderson, Saltspring Island

“Universe”

Comments, criticism, compliments?  
Talk to me: sevenunion77@shaw.ca
By Jim Anderson
Step out into the night somewhere.  

Someplace far away, clear and quiet. 
Stretched above you is a story that 
human beings have gazed upon since 
forever.  Irreconcilably detached and 
distant shining firelights glimmering 
incandescently in the vast and deep 
interminable and endless darkness.  
The starmap of eternity. Stand 
and stare and try to puzzle it out.  
Universe. What in sweet heaven does 
it all mean?

It is common belief today that 
we have more or less figured it out.  
We have confidently and rigorously 
organized and named everything.  
Planets.   Galaxies.  Mass, Elementary 
Particles, and the perfect opposition 
of absolute nothingness...Space.  The 
irreversible arrow of Time, and the 
immortal universal “elan vital” of 
Energy.

It all makes sense. More or less. 
Cause and Effect.  Light years.  
Relativity.  Cosmological Constants.  
The Standard Model.  Equations, 
Thermodynamics and Scientific Law.  
It is all in the books.

But some things don’t 
really fit.  There are cracks 
everywhere.  What if we are 
not as smart as we think we are?  What 
if that starmap of eternity splendored 
before you in that magical night is 
singing an anthem of majesty and 
mystery that is still yet unknown?

Since ancient times human beings 
have looked out into universe 
and perceived a rhythm there. A 
periodicity.  An enduring, faithful, 
rhythmic harmony.  This cyclic 
rhythmicity is in the rhythm of the 
waves, the symmetry of atomic and 
stellar regularities and the biosystems 
and faithful replication of life itself.  
If we are to truly understand and 
know universe, perhaps we should 
start here. Maybe the meaning is not 
in the pieces and parts and the order 
and predictability, but is hidden in the 
heartbeat and rhythm of universe itself. 
What does this secret heartbeat and 
deep, magnificent rhythm conceal?

Along with that secret, cyclic 
rhythmicity, there is a mysterious 
connectedness to all universe.  
Somehow everything in universe 

is part of a perfect continuity.  
How? And there is an irreversible 
direction and destined inclination 

that universe incontrovertibly 
manifests.  We interpret this in our 
primitive awareness as the Arrow of 
Time.  But this is simply a superficial 
and symbolic interpretation.  There 
is a deeper configuration and more 
evolved answer that is hidden here.

If we are to survive as a species we 
must reach a higher understanding of 
universe and invent a new identity 
to the cosmos that has never been 
imagined before. How do we 
formulate it anew upon a cyclic 
rhythmicity at the center of universe, 
a secret and sublime continuity that 
all creation is categorically oriented 
upon, and an irrevocable and 
irreversible directedness and destiny 
that defines all existence?

There is one example that I have 
thought of.

Suppose all universe is radiated 
around something not yet born?  
Something that in all history and 
creation has never existed before...
ever.  What if all universe is a 
Continuum that is incontrovertibly 
directed towards this unknown and 
yet uncreated potential?  And suppose 
this evolution and journey is one-way 
and irreversible.  Everything would 
then be on an irreversible course 
towards one and only one ultimate 
objective that has yet to exist in the 
panoply of reality and existence we 
call universe.

Imagine that this secret, unborn 
destination is Union.  Perfect 
unanimity, cohesion and synthesis.  A 
Perfect Union that has never existed 
in universe before.  We only have 
vague intimations of it. It presently 
lies beyond our imagination.

This then is a new picture of 
universe, where everything is 
absolutely and obsessively inclined 
in an irreversible momentum (the 
absolute, irresistible Continuum) 
towards Perfect Union in universe. 
But, that Union is a capacity and an 
evolved perfection that cannot yet 

be created in a still primitive and 
immature universe.  Universe, then, 
is the “womb” of Union, but that 
Perfect Union has not yet been born. 
Try to envision this in your mind.

How would such a universe with 
these parameters manifest itself?

You would have an eternal  
Continuum (or potential and 
progression) that would ultimately 
reach a limit...(i.e. the present 
incapacity in universe to create this 
Perfect Union.)  This progression 
would then undergo apparent 
opposite reaction or retreat from this 
limit. And because of the absolute, 
irrevocable and obsessive inclination 
or Continuum to Union that is 
systemic to all universe, this retreat 
must eventually re-orient towards 
the ultimate irreversible destiny of 
universe, or Perfect Union, once 
again. Relentless progression towards 
an ultimate destiny.  Limit reached. 
Retreat.  And then resurgence or re-
orientation towards that ultimate 
destiny.  An elemental cycle or 
periodicity at the center, repeated 
again and again

This then would form the pattern 
and configuration of cyclic rhthmicity 
which an expectant universe so 
defined would be founded and 
centered around.  This enduring, 
faithful and rhythmic harmony, 
not the part and piece, would be 
the most basic form which such a 
universe is expressed in and defined 
by everywhere.   Could this be true?  
Could this be the secret meaning 
that universe and the stars have been 
trying to tell us all, in that deep and 
magical night sky that has haunted us 
since forever? Stand and stare into 
universe.  What do you think?

Free Classified Ad Form
Carl

Here’s a spec ad

2x2
$24 inside
$48 front page

Sandi
537-2905

Next issue: Feb. 6
Next issue: Feb. 20
deadline: Feb. 17

OK, now I get the lingo. So yes, let’s go with this ad in the Feb 20 issue and 
I’m going to stick my neck out and say go for the 10 issues (inside @ $24) to 
get the discount - I’ll have to run this by Kim.
A couple of changes......
1) under the Mouats logo, delete “Trading Co. Ltd.” then make the logo bigger 
and “Kitchen & Bath Centre” bolder and bigger
2) bump my phone no. up a size or t

��������������������������������������

Call 537-2905 to place your ad 
today. 100% locally owned & 
printed on Salt Spring Island.



By Chef Georgiana Reehl
My dear readers, 
I bet our gardens have an abundance of lovely fresh vegetables, let’s 

put some to use...
Soooo - how about trying my absolutely delicious recipe of Gazpacho 

soup, and let’s honor Spain’s win of the World Cup... 
Gazpacho soup has a rich and ancient history and was first made and 

used in Andalusia, which is the southern-most and largest of Spain’s 
autonomous regions. It is a cold and delicious soup that originated long 
ago in the time of glory for Spain and Andalusia when Columbus returned 
from the new world to Andalusia and the Spanish Empire began.  There 
is red, white and green gazpacho soup, but the red gazpacho is what we 
are most familiar with.  Back then, it was very much a peasant dish.  

In the beginning Gazpacho began as a poor people’s food, eaten by 
Spanish workers, who needed to replenish their salt and fluid after a 
grueling days work building roads and aquaducts through Spain.  It was 
originally composed of bread, water, garlic, salt, vinegar and olive oil 
which were crushed together in a wooden bowl or “dornillo.” And when 
tomatoes were first brought to Europe by Columbus from the Aztecs in 
the New World, they became a staple ingredient and the “red” Gazpacho 
soup was born.  It is so very important that garden fresh vegetables are 
used, at the peak of ripeness.  And be sure to use the healthy fat of a 
good quality extra virgin olive oil for maximum flavor.   

Gazpacho soup is full of antioxidants and vitamins.  It has no 
cholesterol and is generally low in calories.  Chefs call this soup a 
“liquid salad”, and it is always served cold and fresh.  In contemporary 
times Gazpacho soup includes a variety of vegetables like bell peppers, 
onions, celery, cucumbers and also lemon juice.  It remains true to its 
ancient and spiritual roots and is one of the most flavorful and healthy 
uses for those ripe garden vegetables that otherwise might go to waste.  
There are many delicious recipes to use, but here is one that I have found 
tasty and delightful. 

So let’s enjoy those beautiful fresh vegetables we worked so hard to 
grow and try this cool, healthy and refreshing soup that has an ancient 
and interesting heritage.  

Honouring Spain....

Gazpacho Soup Keeping it Reehl

Hi Kelly
2x2

Cost $28 + GST / issue

Starting March 19th....

we offer 10% off with 10 or more issues.

Sandi
537-2905
Garbage dropped off $3.50 per bag/ 25 lbs.
The only full service home pick up $3.75 per bag.
Hi Harry and Gerry

2x2

Cost $28 - 10% off + GST / issue

Oct. 16

Sandi
537-2905
The Wine Cellar
Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi
4 large ripe tomatoes chopped into small cubes
2 large sweet peppers
2 cloves of garlic (smashed)
ALL THE ABOVE CHOPPED INTO SMALL CUBES
1⁄2 cup of fresh mixed herbs; chives, parsley, basil, chervil, tarragon
2 cups olive oil
6 tablespoon fresh lemon or lime juice
6 cups chilled water or light vegetable stock
4 sweet Spanish onions (thinly sliced)
2 cups grated cucumber
1 1/2 teaspoon salt or more if needed
1 teaspoon paprika and 2 pinches of cayenne 
Chill the soup for 4 hours, in a bowl, add two ice cubes and
1 tablespoon parsley, then add the soup 
OPTIONAL: top with croutons. 
Bon Appétit  ~ Georgiana 

Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
eye exams, glasses, contact lenses
(aka Cold Tomato Soup)

Why Pay More? Gulf Island Advertising for Less...

Reach your island audience with affordable advertising in The 
Islands Marketplace.  See our special on page 19 & call 537-2905



HOUSEHOLD
Wooden frame upholstered room di-
vider, 18” w x 71” high, padded with 
fabric floral and bird design. $90.  Call 
537-4610. 09-03

3 night table lights (quite ornamental). 
$75. Call 250-537-1332. 08-20

Electric home t v , dvd & vhs players 
built in, $100.00. brother all in one print-
er, new ink supply, 50.00; sharpe fax 
machine. 20.00; 13 inch t v , vhs player 
$20.00; 6x9 carpet with matching runner  
15.00. Phone: 250 537 1802. 08-20

HOUSESITTING
Conscientious, healthy, quite female, 
non smoker(40), seeks long term house 
sitting/property management/mainte-
nance position for all or some of fall/
winter season. Reliable, responsible, 
tidy and trust worthy. Excellent with 
pets and plants. Exemplary references. 
Flexible dates. On Saltspring until July 
26th. Would be delighted to connect. 
(250)551-6454. 08-20

LOST & FOUND
LOST-Canon Camera bag with handle 
and zippered pouch. Call 537-2905.

MISC. FOR SALE
Northern Indian red mirrored wall hang-
ing, 4’ x 6’, $50. 250-537-9981. 09-03

Navigational software on a CD. Includes 
printed manual. Ideal for boat, home or 
school. $99. 250-537-9215. 09-03

15 plastic carboys, 2 fermentation bar-
rels, airlocks, thermometer, 800#1 
corks, 500 bottles matched. $290. 250-
537-1332. 08-20

Large adjustable quilt frame. Adjusts up 
and down, larger and smaller. Great for 
one or up to four to quilt at one time. 
Phone: 537-1194. 08-20
GARDENING
Pond plants to give away. (Zebra grass & 
hornwart?). Call 537-2468. 09-03

8 ft. light umbrella. pale green, brand 
new, 2 large for market stand. Asking $60 
obo.  537-9981. 09-03

GRAPHIC DESIGN
Islands Marketplace does graphic de-
sign. Creative, professional, experienced 
and affordable. Call 537-2905 or email: 
info@islandsmarketplace.com

HEALTH & WELLNESS
Rife Energy a new way of experiencing 
healing. 537-2259.

HOROSCOPE
Learn about your lovelife, health, work and 
wealth in 2010. Have your personal horo-
scope emailed to you. With over 12 years 
experience, astrologer Patrick Arundell 
provides intelligent, accurate and unique 
insight into the ancient craft of astrol-
ogy. Visit www.patrickarundell.com for 
accurate daily and weekly horoscopes, 
anytime. Check your horoscope online at: 
www.astrology-enterprises.com.

MOTORCYCLES 
1980 Kawasaki 550 LTD, rebuilt carbs, 
new battery and shop manual, good look-
ing & good running. $1000. 1977 Kawa-
saki KZ 400, new tires, battery and o-ring 
chain, only 7000 orig. kms, great shape, 
collector plate eligible,  $1500; 1983 GL 
650 Silverwing interstate Honda touring 
bike, new battery and shop manual, good 
daily running, rare model, needs some 
cosmetic work, $1000 obo. Call Jim 537-
4655. 08-20

Motorino electric scooter, 2 years old, 
770kms, suitable for town use, $1200 
obo. Doc at 250-653-9688. 08-20

1988 Maxim Yamaha 750 cc motorcycle, 
Stored inside and only used in good 
weather.  In very good condition  $1995. 
Phone: 250 537 8398. 08-06

MUSICIANS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with info.

MUSICAL INSTRUMENTS
Self-Powered Bose/Electro Voice PA 
system + 16/2 mixer - $2000 obo and/or 
trade - georges@cyme.org - 951-263-
4940. 09-03

Vintage Peavey T-60 Electric Guitar with 
its Peavey Deluxe Flight Case - A Vintage 
Classic of the late 70’s, early 80’s - Great 
for rock, blues, jazz & country. - $475 
obo and/or trade - georges@cyme.org - 
951-263-4940. 09-03

Vintage Ensoniq Mirage DSK 
Keyboard+Sound Module+Sound 
Library+Software+much more - $800 
obo and/or trade - georges@cyme.org - 
951-263-4940. 09-03

Vintage 1910 Larson Brothers Mando-
lin with case - $1000 obo and/or trade 
- georges@cyme.org - 951-263-4940 
more info on www.frenchbohemians.
com. Phone: 951-263-4940. 09-03

1960s Kay Jumbo Acoustic Guitar N2. 
Looks to be 1963-ish. Big sound, vintage 
ladder-braced acoustic similar to Light-
ning Hopkins’ guitar. Phone: 250-538-
5549. 08-20

Nearly new Yamaha V7 violin. Retails for 
$1200. Played only 6 months. Asking 
$800. Call Deb at 250-526-0129. 08-06

OFFICE ITEMS
Scanner and laser printer, $30. 250-537-
1332. 08-20

Brother all in one printer, new ink sup-
ply, 50.00; sharpe fax machine. 20.00;  
Phone: 250 537 1802. 08-20

Filing Cabinet- solid oak; 2 drawers; $25. 
Phone: 250-537-9225. 07-23
Find Us Here
Country Grocer

Saltspring Infocentre
Rainbow Road Pool

Pretzel Motors
Salt Spring Marina 

Ganges Marina
Salt Spring Natureworks

Pharmasave Uptown
Gecko Eco friendly Retail
TJ Beans •  Uptown Pizza

Harbour House Hotel
Apple Photo
Jana’s Bakery    

 Thrifty’s Foods
Et Cetera Office Supply
Embe Bakery • Harlan’s

Vesuvius Store
Moby’s Marine Pub

Salt Spring Gas 
The Fulford Inn

Salt Spring Island Library
Falconshead  

Arigado Sushi
Dagwoods Diner

Harbour Food Market
Salt Spring Books

Barbs Bakery & Bistro
SSI Roasting Company

Shell Gas Station
Ganges Gas  •  Pattersons 

Upper Centre Store
The Local Liquor Store

Pomodoros’ Pizza
Raven Street Market
Morningside Bakery

Rock Salt Restaurant & Cafe
On outer islands...

Saturna General Store
Miner’s Bay Trading Post
Tru Value Grocery, Mayne

Daystar Market on Galiano 
Corner Store on Galiano
Grand Central - Galiano

Galiano Island Books
Denman Island Store

Medicine Beach Market
Driftwood Auto Service

Southridge Farms Country  
Lito’s Cafe in Crofton

Ocean Soul Caffe - Crofton
Gellatto Market in Crofton

Susies Restaurant, 
Chemainus
OFFICE ITEMS
Printer/Copier CURRENTLY USED TO 
PRINT THE ISLANDS MARKETPLACE. 
Full colour and black and white. Older 
machine but works great for home of-
fice. Great service from Minolta. Price 
Reduced $500 Call 250-537-2905.  

OFFICE SERVICES
 
 
 
 

RENTALS
Full time 2 bedroom cottage available 
starting either Aug. 15th or Sept. 1st.  
Beautiful location in South end on God-
dall Rd, newly constructed, big beautiful 
garden and some storage space avail-
able.  $950 plus utilities.  Great well wa-
ter and good sunshine!  Please call 250 
537-2571 for more information.

Beautiful modern and furnished two-
bedroom cottage with covered balcony, 
surrounded by forest and fields of flow-
ers with garden, tasty well water, walking 
trails to blackburn lake and salt spring 
yoga centre. hardwood floors, skylights, 
WD.  seeking quiet individual or couple, 
NP and NS.  to end of august.  $850 a 
month, including hydro, high-speed 
internet and phone (long distance not 
included). 250-930-0039. 08-06

Spacious room in sunny, south-end her-
itage home. Pastoral views, mountain 
hiking trails, minutes to beach. semi-
private, phone-line, 2-pc. bathroom and 
separate entrance. Fir floors, partly fur-
nished (if necessary), electric heat, large 
closet and ample storage space. Share 
the kitchen, workshop, washer/dryer 
and garden. Suit employed, healthy liv-
ing, close to nature and non-smoker. 
Sorry, no pets. References $500 per/mo 
- includes utilities.  653-0005. 08-06

Sweet Cabin 2 bedrooms, W/D, NS NP, 
north end, $900 per month (util incl) 
Phone: 250-537-5836. 08-06

RENTALS WANTED
Young woman looking to rent afford-
able suite or cabin. Maximum budget of 
$550.00 including utilities. Quiet, veg-
etarian & responsible. 250-539-2617. 
09-03

Mother of one year old boy who is ex-
pecting early Sept. wishing to be settled 
in affordable rental space. We are quiet, 
mindful beings with ex. island refs. Will 
consider all reasonable options at this 
point, space does not have to be large. 
Please contact Cassandra at 931-0322 or 
email: mysticmeteorite@gmail.com

Young professional couple seeking a 
well-appointed, furnished 3+ bedroom 
Salt Spring home for September through 
December. Preferably ocean-front, and 
close to hiking trails. Must be quiet, non-
smoking, and have high-speed internet 
access.Phone: 807-483-5838. 08-06

RIDESHARE
Two island girls looking for a lift up to 
shambalah! share gas and have a blast. 
Email: ria@okuda.ca. 08-20

RVS & CAMPERS
24 ft, corsair, self contained including 
on board onan generator, $8500.00 obo. 
Phone: 250 537 1802. 08-20

2003 Titanium fifth wheel 29/34 fully 
loaded in excellent condition, winter 
package, thermopane windows, full bath 
with shower, oak cabinets, queen size 
bed and sofa bed, full rear window, free 
standing kitchen table, could live all year 
round $25000. 250-537-8398. 08-06

SPIRITUAL
 
 

SPORTING GOODS
Fishing Tube with wetsuit and fins. 
$100. Call 250-653-4782. 08-20

SCUBA regulator with depth and pres-
sure gage $50, flippers $40, wetsuit for 
6’1 slim $50. Ph: 250 537 9774. 08-06

WANTED
Wanted: Barbell weight rack, old style 
preferred with hooks. And Flat bench 
separate. Two bars with collars approx. 
4 ft., metal weights, 20, 30, 40 50 lb 
range. Len at 538-1643. 09-03

Wanted: Free or really cheap! Older up-
holstered rocker, indoor/outdoor carpet 
in good shape. Please leave a message 
at 653-9115. 09-03

Single woman in need of trailer for one, 
Yay airstream, free, barter or work trade, 
please call 250-930-3303. 08-20

Howl Magazine - Island Culture. Re-
quest for submissions. Literature, po-
etry, photography, fine art, community 
interest. Phone: 250-935-0312. 08-20

Looking for a used preferabbly wooden 
high chair for visiting grandson. Please 
call 653-9573. 08-06

Wanted to buy: 3 axle boat trailer for 
6 ton, 26 ft. boat with 8 ft. beam. 250-
751-6141. 

ITEMS WANTED: 25 speed mountain 
bike for a reasonable price, A high-stand-
ing foldable chair...similar to a stool but 
FOLDABLE.. *reasonable price* *bulletin 
board* have one just laying around?? 
love to take it off your hands. Call after 
7pm. 250 930-0377. 08-20

WORK WANTED
Housecleaning Avail Non smoking ma-
ture women available to clean your home 
or Guest house. Very organized and ef-
ficiant.Still few spots avail MON-FRI $20 
per Hr.Sat $30 hr SSI Resident. Phone: 
250-538-8113.

Detail oriented and highly responsible 
American/Canadian/Italian seeks situa-
tion as custodian or sitter for your hotel, 
home or boat this winter.    References 
and curriculum furnished upon request. 
Please contact Steven Kronenberg at 
lacornucopia@sideralia.it

Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

Enjoy reading the  
Islands Marketplace?

Let our Advertisers know...  
Without them, you wouldn’t be reading this.

Many Thanks
Slegg Lumber

Country Grocer
SSI Metal Recycling

Lauries Recycling & Waste
Island Communications

Ganges Auto Marine
Silver Shadow Taxi

Salt Spring Auto Service
Harbours End Marine
Lito’s Cafe & Galleria

The Local Bar & Liquor Store
Johnson’s Shell

Salt Spring Auto Supply
Hackin and Wackin’ 

Dave’s Drilling & Blasting
Salt Spring Garbage Services

Horel Trucking & Excavating
SOLID Construction

Maids Personally
Apple Photo

The Mowerman
Pretzel Motors

Salt Spring Eyecare
The Wine Cellar

Li Read
Moby’s Marine Pub
Mistaken Identity 

SS Vineyards
Island Escapades
Acoustic Planet

Windsor Plywood
& many others...

Your continued support over the years has  
allowed us to grow and serve our community  

with free classified ads and more!
WANTED

Special offer for new advertisers only... Advertise your business 
in The Islands Marketplace for 3 issues, and get one ad free.   
Ad size must be 3.9” x 4” ($56) or larger and offer is valid for 

next four issues only: Aug. 20, Sept 3, Sept 17 and Oct. 1.   

BUY 3... GET 1 FREE!

Our Next issue is  
Friday, Aug. 20

Deadline for ads is  
Tuesday, Aug. 17 at 5pm

Call 537-2905 today!

Marketplace
Deadline is  
Tues, August 17 at 5pm.  

Call 537-2905 today!
Friendly Nutritional Help

COUNTRY GROCER

Premium Quality Products

“Where the  
     Locals Shop!”

Store Hours 8am-9pm 
Café Hours: 6am–9pm

Delicious Baked GoodsFresh Seafood & Meats

Salt Spring’s Largest Grocery

Great  
Garden Dept.

Community 
Supporter

Upper Ganges 
Liquor Store ������
�Open 9am to 11pm 

Daily Government  
Liquor Store Prices  
(featuring local wines)

find us here:

Salt Spring’s Largest Liquor Store
374 Lower Ganges Rd. 
Salt Spring Island, BC 
250-537-4144


